#### D.12.2.1 newTest

Procedure from library `atkins.lib` (see atkins_lib).

Usage:
  newTest(L,D);

Return:
  1, if D does not already exist in L,
  -1, if D does already exist in L

Example:

    LIB "atkins.lib";
    ring r = 0,x,dp;
    list L=8976,-223456,556,-778,3,-55603,45,766677;
    number D=-55603;
    newTest(L,D);
    ==> -1

User manual for Singular version 4-0-3, 2016, generated by texi2html.